<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="DII_Sequence_Idl"
	ProjectGUID="{07D09FC3-FECA-1BAD-40DB-8A63CD25723D}"
	RootNamespace="DII_Sequence_Idl"
	Keyword="Win32Proj"
	SignManifests="true"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="."
			IntermediateDirectory="Debug\DII_Sequence_Idl_vc8"
			ConfigurationType="10"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Release"
			IntermediateDirectory="Release\DII_Sequence_Idl_vc8"
			ConfigurationType="10"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Idl Files"
			Filter="idl">
			<File
				RelativePath="Test.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\bin\tao_idl on Test.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) &quot;Test.idl&quot;"
						AdditionalDependencies="..\..\..\..\bin\tao_idl.exe"
						Outputs="TestC.cpp;TestC.h;TestC.inl;TestS.cpp;TestS.h;TestS.inl;TestS_T.cpp;TestS_T.h;TestS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\bin\tao_idl on Test.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) &quot;Test.idl&quot;"
						AdditionalDependencies="..\..\..\..\bin\tao_idl.exe"
						Outputs="TestC.cpp;TestC.h;TestC.inl;TestS.cpp;TestS.h;TestS.inl;TestS_T.cpp;TestS_T.h;TestS_T.inl"/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
